@charset "utf-8";

@media (max-width:670px) {
    
    body {
        font-size: .75em;
    }
    
    
    header {
    z-index: 10;
    display: block;
    height: 55px;
        padding-top: px;
    transition: none;
    background: #fff;
    top: 0;
    left: 0;
      width: 100%;
    }
    .rogo {
        height: auto;
        margin-top: 5px;
    }
    .rogo img {
    width: 50%;
    
    }
    /*.header-list {
    padding-left: 0;
    display: none;
    }プレヘッダー*/
    
    .header-list {
  position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
    margin: 20px 25px 15px 0;
}

/*ハンバーガーの形をCSSで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 30px;/*長さ*/
  border-radius: 3px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒箇所*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*メニューの中身*/
#global_navi {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 80%;
  max-width: 330px;/*最大幅（お好みで調整を）*/
  height: 100%;
  background-color: rgba(255,255,255,0.75);
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);
}

/*チェックがついたら表示させる*/
#nav-input:checked ~ #nav-close {
  display: block;
  opacity: .5;
}

#nav-input:checked ~ #global_navi {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

.header-logo-menu{
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
}
    .header-list li {
        float: none;
    }
    .header-list ul {
        margin-top: 35px;
    }

    
    
    .container {
        width: 100%;
        padding: 0;
        margin: 0 auto;
        display: block;
    }
    .chang {
        padding: 0 25px 65px;
    }
    
    .top-wrapper {
        height: 380px;
        background-position: center top;
    }
   
    .top-wrapper {
        height: 270px;
        background-position: center top;
    }
    .solid {
        border-bottom: solid white 2px; }
    /*ミッション*/
    .mission-wrapper {
        width: 100%;
        height: auto;
        margin: 0;
    }
    .mission-wrapper .container {
        padding-bottom: 0;
    }
    .text-mission {
    float: none;
    margin: 36px 0;
    padding: 30px 0;
    position: relative;
    border-top: solid 1px #332e2c;
    border-bottom: solid 1px #332e2c;
    width: 100%;
    }
    .mission {
    width: 100%;
    font-size: 2em;
        padding-top: 120px;
    }
    .text4-mission {
        font-size: 1rem;
    font-weight: 700;
    bottom: -14px;
    padding-left: 4px;
        right: 10px;
    }
    .img-mission {
    float: none;
    max-width: 100%;
    height: auto;
    background: #f6f5f8;
        margin-top: 80px;
        
    }
    .img-mission2 {
        max-width: 100%;
        height: auto;
    }
    
    .second-wrapper {
        height: 200px;
        background-position: center top;
    }
    /*aboutusパート*/
    .aboutus-wrapper {
        width: 100%;
        height: auto;
    }
    .aboutus-title {
        float: none;
        margin-top: -80px;
        padding: 38px 0 35px 30px;
        width: auto;
    }
    .aboutus-text {
        float: none;
        font-size: 1em;
        padding: 30px 0 27px;
        width: auto;
    }
    .aboutus-text1 {
        line-height: 2;
    }
    .aboutus-text2 {
        font-size: 1rem;
    font-weight: 700;
    bottom: -14px;
    padding-left: 4px;
         right: 10px;
    }
    .aboutus-text2 img {
        top: 6px;
    }
    .service-text2 img {
        top: 6px;
    }
    .recruit-btn img {
        top: 16px;
        padding-left: 4px;
        width: 16px;
        height: 16px;
    }
    .third-wrapper {
        height: 200px;
    }
    /*サービス*/
    .service-top {
        background-position: top;
    }
    .service-top p {
        padding-top: 60px;
        font-size: 2.5em;
    }
    .service-top-span {
        font-size: 1em;
    }
    .service-wrapper {
        height: auto;
    }
    
    .service-title {
        float: none;
        margin-top: -80px;
        padding: 38px 0 35px 30px;
        width: auto;
    }
    .service-text {
        float: none;
        font-size: 1em;
        padding: 30px 0 27px;
        width: auto;
}
    .service-text2 {
        font-size: 1rem;
        font-weight: 700;
        bottom: -14px;
        padding-left: 4px;
         right: 10px;
    }
    .try-best {
        display: none;
    }
    /*採用情報*/
    .fourth-wrapper {
        height: auto;
        background-position: center top;
    }
    .recruit {
        text-align: center;
        box-sizing: border-box;
        width: 100%;
        padding: 40% 50px 33px;
    }
    .recruit-title {
        font-size: 3.5em;
    }
    .recruit-btn {
            padding: 15px 12px 15px 2px;
    }
    /*フッター*/
    footer {
        height: 550px;
        padding-bottom: 50px;
        padding-top: 50px;
    }
    .footer-list {
        width: 100%;
    }
    .footer-list ul {
        width: 100%;
    }
    .footer-list li{
        padding: 25px 1px;
        text-align: center;
        width: 19%;
    }
    iframe {
        width: auto;
        height: auto;
        float: none;
    }
    .map-text {
        float: none;
    }
    .map {
        text-align: center;
        padding: 0;
    }
    
    /*子ページVision*/
    .top-wrapper-vision {
        margin-top: 5px;
    height: 150px;
}
    .vision {
    width: auto;
    margin: 0px 25px 0px;
    padding: 40px 20px;
    /*枠線装飾必要なら*/
        
}
    .vision-title {
    font-size: 1.5em;
}
    .vision-title2 {
        font-size: 1.5em;
    }
    .missionmain-wrapper {
        margin-top: 520px;
        height: 320px;
        background-position: center;
    }
    .missionmain-wrapper h2 {
        font-size: 1.5em;
    }
    
    
    /*子ページバリュー*/
    .value-wrapper {
        margin: 0 25px;
        height: auto;
        background-color: white;
    }
    .value-title {
        margin-top: 50px;
        margin-bottom: 15px;
    }
    .value-list li {
        float: none;
        width: auto;
        height: auto;
        padding: 20px 25px;
        margin-bottom: 30px;
        margin-top: 0;
        margin-right: 0;
        margin-left: 0;
    }
    .value-list {
        padding-left: 0;
    }
    
    /*社長挨拶*/
    .greeting {
        margin: 40px 25px 0 25px;
        font-size: 1.1em;
    }
    
    .ceo-wrapper {
        height: 230px;
        background-position: center top;
    }
    .ceo {
        width: auto;
        left: 25px;
        right: 25px;
        margin: auto;

        top: 180px;
    }
    .ceo-title {
        font-size: 1.8em;
        text-align: center;
    }
    .ceo-name {
        padding-bottom: 25px;
        text-align: center;
    }
    .ceo-name dd {
        padding-top: 5px;
    }
    .ceo-text-wrapper {
        margin: 220px 25px 0;
    }
    .ceo-text {
        margin-bottom: 20px;
    }
    
    /*子ページ会社概要*/
    .container-corporate {
        border-radius: 0;
        width: auto;
        padding-top: 30px;
    }
    .corporate-rogo {
        margin-right: 25px;
        margin-left: 25px;
        padding: 50px 0;
    }
    .corporate {
        padding-top: 50px;
    }
    .corporate-wrapper {
        padding-top: 20px 0 70px;
    }
    .corporate-title {
        padding-top: 28px;
        padding-bottom: 0;
        padding-left: 25px;
        width: auto;
        border-bottom: none;
    }
    .width {
        height: auto;
}
    .width2 {
        height: auto;
}
    .width3 {
        height: auto;
}
    .corporate-date {
        width: auto;
        float: none;
        padding: 55px 0 10px 50px;
        margin-left: 25px;
        margin-right: 25px;
    }
    .container-service {
        width: 100%;
        padding: 0;
        margin: 0 auto;
        display: block;
    }
    .service-item {
        float: none;
        width: 100%;
        padding: 20px 10px 0;
    }
    .service-img {
        height: 240px;
    }
    .service-img img {
        height: 240px;
    }
    .service-about {
        padding: 15px;
    }
    .service-message-box {
        padding: 0 15px;
        margin-bottom: 0;
        z-index: 10;
        position: relative;
    }
    .service-top span {
        font-size: 0.6em;
    }
    .try-best {
        font-size: 5em;
        margin-top: -150px;
        z-index: 5;
    }
    .service-content {
        margin-top: -26px;
    }
    /*リクルート子ページ*/
    .jobs-item {
        float: none;
        width: 90%;
        margin: 30px auto;
        
        
    }
    
    .recruit-message p {
    font-size: 1.1em;
    margin-bottom: 30px;
    letter-spacing: 0.1em;
    line-height: 1.9;
        padding-right: 15px;
        padding-left: 15px;
    }
    .bold {
        margin-top: 80px;
    }
    .recruit-top {
        background-image: url(images/%E3%83%AA%E3%82%AF%E3%83%AB%E3%83%BC%E3%83%88top%E3%83%AC%E3%82%B9%E3%83%9D%E3%83%B3%E3%82%B9.png);
        width: 100%;
        height: 320px;
        background-size: cover;
    }
    
    
    
}

    
    
    
    